Why am I asked to purchase Eltima License?

Localizer
If you run localizer and receive a dialog box indicating that you must purchase an Eltima virtual port license, or some other runtime error, this means that the Virtual port software did not install correctly.

Your Localizer purchase includes a fully licensed copy of the Eltima software. See the installation troubleshooting guide on how to fix this error.

Add Feedback